#!/usr/bin/env bash

sudo dnf install -y ansible ansible-collection-community-general

# this needs to be set on the first run
# otherwise ansible can't use the new $PATH
case ":${PATH}:" in
    *:"$HOME/.cargo/bin":*)
        ;;
    *)
        export PATH="$HOME/.cargo/bin:$PATH"
        ;;
esac

ansible-playbook -i linux-inventory.yml localdev.yml
